Bug 986013 - [abrt] freerdp-1.0.2-2.fc19: pa_queue_push: Process /usr/bin/xfreerdp was killed by signal 6 (SIGABRT)
[abrt] freerdp-1.0.2-2.fc19: pa_queue_push: Process /usr/bin/xfreerdp was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: freerdp (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mads Kiilerich
Fedora Extras Quality Assurance
abrt_hash:e9f6d2cfa684a0127cb2a2e3630...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 14:29 EDT by Jacek Wielemborek
Modified: 2015-02-17 11:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:14:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.37 KB, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: dso_list (6.00 KB, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: environ (1.79 KB, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: maps (28.13 KB, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: open_fds (955 bytes, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details
File: var_log_messages (458 bytes, text/plain)
2013-07-18 14:29 EDT, Jacek Wielemborek
no flags Details

  None (edit)
Description Jacek Wielemborek 2013-07-18 14:29:01 EDT
Description of problem:
I was just managing my Win7 using RDP protocol.

Version-Release number of selected component:
freerdp-1.0.2-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xfreerdp -g 1440x800 -k en-us -u d33tah -p ********* -D -X 102761192 -a 24 --plugin rdpsnd --plugin rdpdr --data disk media /media -- -x l --rfx --ignore-certificate 127.0.0.1:3389
crash_function: pa_queue_push
executable:     /usr/bin/xfreerdp
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 pa_queue_push at pulsecore/queue.c:74
 #6 pa_pstream_send_packet at pulsecore/pstream.c:341
 #7 pa_pstream_send_tagstruct_with_creds at pulsecore/pstream-util.c:41
 #8 pa_stream_update_timing_info at pulse/stream.c:1976
 #9 request_auto_timing_update at pulse/stream.c:390
 #10 pa_stream_trigger at pulse/stream.c:2381
 #11 rdpsnd_process_message_close at /usr/src/debug/freerdp-1.0.2/channels/rdpsnd/rdpsnd_main.c:374
 #12 rdpsnd_process_receive at /usr/src/debug/freerdp-1.0.2/channels/rdpsnd/rdpsnd_main.c:420
 #13 svc_plugin_process_data_in at /usr/src/debug/freerdp-1.0.2/libfreerdp-utils/svc_plugin.c:249
 #14 svc_plugin_thread_func at /usr/src/debug/freerdp-1.0.2/libfreerdp-utils/svc_plugin.c:278

Potential duplicate: bug 858936
Comment 1 Jacek Wielemborek 2013-07-18 14:29:04 EDT
Created attachment 775444 [details]
File: backtrace
Comment 2 Jacek Wielemborek 2013-07-18 14:29:09 EDT
Created attachment 775446 [details]
File: cgroup
Comment 3 Jacek Wielemborek 2013-07-18 14:29:12 EDT
Created attachment 775448 [details]
File: core_backtrace
Comment 4 Jacek Wielemborek 2013-07-18 14:29:16 EDT
Created attachment 775450 [details]
File: dso_list
Comment 5 Jacek Wielemborek 2013-07-18 14:29:20 EDT
Created attachment 775451 [details]
File: environ
Comment 6 Jacek Wielemborek 2013-07-18 14:29:23 EDT
Created attachment 775453 [details]
File: limits
Comment 7 Jacek Wielemborek 2013-07-18 14:29:27 EDT
Created attachment 775454 [details]
File: maps
Comment 8 Jacek Wielemborek 2013-07-18 14:29:30 EDT
Created attachment 775455 [details]
File: open_fds
Comment 9 Jacek Wielemborek 2013-07-18 14:29:33 EDT
Created attachment 775456 [details]
File: proc_pid_status
Comment 10 Jacek Wielemborek 2013-07-18 14:29:37 EDT
Created attachment 775457 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:59:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:14:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.